@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

common

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ----pc,sp表示切替---- */
.sp {
  display: block !important;
}

.pc {
  display: none !important;
}

@media (min-width: 740px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
.txt_c {
  display: block !important;
  text-align: center !important;
}

.txt_r {
  display: block !important;
  text-align: right !important;
}

.fnt10 {
  font-size: 1rem;
}

.fnt12 {
  font-size: 1.2rem;
}

.fnt13 {
  font-size: 1.3rem;
}

.fnt14 {
  font-size: 1.4rem;
}
.fnt14.spfnt {
  font-size: 1.2rem;
}
@media (min-width: 740px) {
  .fnt14.spfnt {
    font-size: 1.4rem;
  }
}
.fnt14 ul li {
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .fnt14 ul li {
    font-size: 1.4rem;
  }
}

.fnt15 {
  font-size: 1.5rem;
}
.fnt15.spfnt {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .fnt15.spfnt {
    font-size: 1.5rem;
  }
}

.fnt16 {
  font-size: 1.6rem;
}
.fnt16.spfnt {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt16.spfnt {
    font-size: 1.6rem;
  }
}
.fnt16 ul li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 ul li {
    font-size: 1.6rem;
  }
}
.fnt16 .numList li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 .numList li {
    font-size: 1.6rem;
  }
}

.fnt18 {
  font-size: 1.8rem;
}
.fnt18.spfnt {
  font-size: 1.6rem;
}
@media (min-width: 740px) {
  .fnt18.spfnt {
    font-size: 1.8rem;
  }
}

.fnt20 {
  font-size: 2rem;
}
.fnt20.spfnt {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .fnt20.spfnt {
    font-size: 2rem;
  }
}

.fnt22 {
  font-size: 2.2rem;
}
.fnt22.spfnt {
  font-size: 2rem;
}
@media (min-width: 740px) {
  .fnt22.spfnt {
    font-size: 2.2rem;
  }
}

.lineheight2 {
  line-height: 2;
}

.serif {
  font-family: "Noto Serif JP", serif;
}

.lineheight2 {
  line-height: 2;
}

.txt--w {
  color: #fff;
}

.txt--br {
  color: #885d0d;
}

.txt--bl {
  color: #0691EE;
}

.txt--red {
  color: #C20D23;
}

.txt--tbl {
  color: #00A199;
}

.txt--gn {
  color: #8EC21F;
}

.txt--pk {
  color: #ff508c;
}

.bg--bl {
  background: #E6F4FD;
}

.bg--pk {
  background: #ffe5ee;
}

.bg--w {
  background: #fff;
}

.bg--inner {
  padding: 15px 10px;
}

@media (min-width: 740px) {
  .pc-txtCenter p {
    text-align: center !important;
  }
}

.contentsInr {
  padding: 0 !important;
}
.contentsInr a {
  text-decoration: none !important;
  transition: all 0.3s;
}
.contentsInr a:hover {
  opacity: 0.6;
}

@media (min-width: 740px) {
  .contentsInr {
    width: 100% !important;
    font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  }
}
.pageTtl {
  margin-bottom: 0 !important;
}

.no-point a {
  pointer-events: none;
  opacity: 0.8;
}

.aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12 {
  float: none !important;
}

/* ----sec---- */
.sec {
  padding: 30px 0;
}
@media screen and (min-width: 740px) {
  .sec {
    padding: 50px 0;
  }
}

.sec-slider ul li {
  pointer-events: none;
}
.sec-slider ul li a {
  pointer-events: none;
}

.sec-page-ttl {
  display: none;
}

.sec-anc-btn .btn {
  background-color: #fff !important;
  border: 1px solid #4d4d4d !important;
}
.sec-anc-btn .btn::after {
  content: none;
}
.sec-anc-btn .btn::before {
  content: "▼";
  font-size: 1.2rem;
  color: #333;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sec-box {
  background: #fff;
  border-radius: 20px;
}
.sec-box.box-bl {
  border: 1px solid #0691EE;
}
.sec-box.box-pk {
  border: 1px solid #ff508c;
}

.sec-box__inner {
  padding: 20px 15px;
}
@media screen and (min-width: 740px) {
  .sec-box__inner {
    padding: 30px 20px;
  }
}

.sec-box__ttl {
  position: relative;
  overflow: hidden;
  padding: 16px 10px 12px;
  border-radius: 20px 20px 0 0;
}
.sec-box__ttl .ttlLv1 {
  margin: 0 !important;
  padding: 0 !important;
}
.sec-box__ttl .ttlLv1 .heading {
  font-size: 2.2rem !important;
}
@media screen and (min-width: 740px) {
  .sec-box__ttl .ttlLv1 .heading {
    font-size: 2.8rem !important;
  }
}
.sec-box__ttl .ttlLv1 .heading .sec-box-ttl-txt {
  position: relative;
  z-index: 3;
}
.sec-box__ttl .sec-box-ttl-ico {
  width: 130px;
  position: absolute;
  opacity: 0.6;
  z-index: 1;
}
@media screen and (min-width: 740px) {
  .sec-box__ttl .sec-box-ttl-ico {
    width: 170px;
    opacity: 0.8;
  }
}
.sec-box__ttl .sec-box-ttl-ico.left {
  top: -30px;
  left: -40px;
}
.sec-box__ttl .sec-box-ttl-ico.right {
  top: 10px;
  right: -40px;
}
@media screen and (min-width: 740px) {
  .sec-box__ttl .sec-box-ttl-ico.right {
    top: -10px;
  }
}
.sec-box__ttl.ttl-bl {
  background: linear-gradient(90deg, #B4DEFA 0%, #DAEEFC 100%);
}
.sec-box__ttl.ttl-bl .ttlLv1 .heading {
  color: #0691ee;
}
.sec-box__ttl.ttl-pk {
  background: linear-gradient(90deg, #FFCADD 0%, #FFE5EE 100%);
}
.sec-box__ttl.ttl-pk .ttlLv1 .heading {
  color: #ff508c;
}

.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 15px;
}

.inner02 {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 15px;
}

.top {
  padding: 40px 0 30px;
}
@media screen and (min-width: 740px) {
  .top {
    padding: 80px 0 50px;
  }
}
.top .top__box {
  background: #fff;
  padding: 20px 15px 30px;
  border: 1px solid #0691EE;
  position: relative;
  overflow: hidden;
  border-top: 3px solid #0691EE;
  border-bottom: 3px solid #0691EE;
}
@media screen and (min-width: 740px) {
  .top .top__box {
    padding: 30px 100px 60px;
    border-top: 5px solid #0691EE;
    border-bottom: 5px solid #0691EE;
  }
}
.top .top__box::before {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/package-tour/viv-sheraton-hotels/img_sites/bg_flower_bl_01.svg) no-repeat;
  width: 200px;
  height: 100px;
  background-size: contain;
  position: absolute;
  top: -30px;
  right: -100px;
  z-index: 1;
}
@media screen and (min-width: 740px) {
  .top .top__box::before {
    width: 260px;
    height: 150px;
  }
}
.top .top__box::after {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/hwi/package-tour/viv-sheraton-hotels/img_sites/bg_flower_bl_02.svg) no-repeat;
  width: 310px;
  height: 180px;
  background-size: contain;
  position: absolute;
  bottom: -30px;
  left: -127px;
  z-index: 1;
}
@media screen and (min-width: 740px) {
  .top .top__box::after {
    width: 370px;
    height: 250px;
  }
}
.top .top__box-inner {
  position: relative;
  z-index: 3;
}
.top .top__ttl .ttlLv1 .heading {
  font-size: 2rem !important;
  position: relative;
  border-bottom: 4px dotted #0691EE;
  display: block;
  margin-inline: auto;
  color: #0691EE;
  padding-bottom: 6px;
  display: block;
  text-align: left;
}
@media screen and (min-width: 740px) {
  .top .top__ttl .ttlLv1 .heading {
    text-align: center;
    font-size: 2.8rem !important;
    max-width: 430px;
  }
}
.top .top__ttl .ttlLv1 .heading .top__ttl--ico {
  width: 46px;
  position: absolute;
  right: -4px;
  bottom: 10px;
}
@media screen and (min-width: 740px) {
  .top .top__ttl .ttlLv1 .heading .top__ttl--ico {
    width: 85px;
    right: -76px;
    bottom: -10px;
  }
}
.top .top__img-icons {
  max-width: 640px;
  margin-inline: auto;
}
.top .top__link-btn {
  background: #ff73a3;
  color: #fff;
  font-size: 1.4rem;
  max-width: 640px;
  margin-inline: auto;
  padding: 10px 5px 8px;
  box-shadow: 3px 3px #e83271;
  cursor: pointer;
  transition: box-shadow 0.4s ease, transform 0.3s ease;
}
@media screen and (min-width: 740px) {
  .top .top__link-btn {
    font-size: 1.8rem;
  }
}
.top .top__link-btn:hover {
  transform: translate(3px, 3px);
  box-shadow: none;
}

.point {
  padding: 30px 0;
}
@media screen and (min-width: 740px) {
  .point {
    padding: 50px 0;
  }
}
.point .point__box {
  background: #fff;
  border-radius: 10px;
  padding: 15px 10px 20px;
  position: relative;
}
@media screen and (min-width: 740px) {
  .point .point__box {
    border-radius: 20px;
    padding: 30px 50px 50px;
  }
}
.point .point__top-ico {
  width: 100px;
  position: absolute;
  top: -20px;
  left: 10px;
}
@media screen and (min-width: 740px) {
  .point .point__top-ico {
    width: 200px;
    top: -20px;
    left: 20px;
  }
}
.point .point__box-inner {
  max-width: 950px;
  margin-inline: auto;
}
.point .point__ttl .ttlLv1 .heading {
  font-size: 2rem;
  color: #ff508c;
  border-bottom: 4px dotted #ff508c;
  padding-bottom: 5px;
}
@media screen and (min-width: 740px) {
  .point .point__ttl .ttlLv1 .heading {
    font-size: 3rem;
  }
}
.point .point__ttl .ttlLv1 .heading > span {
  font-size: 1.6rem;
}
@media screen and (min-width: 740px) {
  .point .point__ttl .ttlLv1 .heading > span {
    font-size: 2.2rem;
  }
}
@media screen and (min-width: 740px) {
  .point .point__box-flex-top .colWrap {
    justify-content: space-between;
  }
}
@media screen and (min-width: 740px) {
  .point .point__box-flex-top .colWrap .col:first-of-type {
    width: calc(63% - 15px);
  }
}
@media screen and (min-width: 740px) {
  .point .point__box-flex-top .colWrap .col:last-of-type {
    width: calc(37% - 15px);
  }
}
.point .point__box-flex-top .colWrap .col:last-of-type .point__box-flex-top--img {
  max-width: 240px;
  margin-inline: auto;
}
.point .point__sub-ttl {
  background: #ff73a3;
}
.point .point__sub-ttl .ttlLv2 {
  padding: 13px 15px 10px !important;
  margin-bottom: 0 !important;
}
.point .point__sub-ttl .ttlLv2 .heading {
  font-size: 2rem;
  font-weight: 400;
  color: #fff;
  line-height: 1.2;
}
@media screen and (min-width: 740px) {
  .point .point__sub-ttl .ttlLv2 .heading {
    font-size: 2.6rem;
  }
}
.point .point__sub-ttl .ttlLv2 .heading > span {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .point .point__sub-ttl .ttlLv2 .heading > span {
    font-size: 1.6rem;
  }
}
.point .point__plan .scrollNote {
  font-size: 1.4rem;
}
.point .point__plan .scrollNote figure {
  width: 15px;
}
.point .point__plan .colWrap .col:first-of-type {
  width: 50px;
  min-width: 50px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 740px) {
  .point .point__plan .colWrap .col:first-of-type {
    width: 85px;
    min-width: 85px;
  }
}
.point .point__plan .colWrap .col:first-of-type::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  height: calc(100% + 50px);
  background-image: linear-gradient(to bottom, #ff508c, #ff508c 2px, transparent 2px, transparent 4px);
  background-size: 2px 8px;
  background-repeat: repeat-y;
  z-index: -1;
}
.point .point__plan .colWrap .col:last-of-type {
  width: calc(100% - 50px - 10px);
}
@media screen and (min-width: 740px) {
  .point .point__plan .colWrap .col:last-of-type {
    width: calc(100% - 85px - 20px);
    margin-left: 20px;
  }
}
.point .point__plan .point__plan-hotels {
  display: flex;
  overflow-x: scroll;
}
@media screen and (min-width: 740px) {
  .point .point__plan .point__plan-hotels {
    overflow: auto;
  }
}
.point .point__plan .point__plan-hotels > div {
  min-width: 100%;
  margin-right: 20px;
}
@media screen and (min-width: 740px) {
  .point .point__plan .point__plan-hotels > div {
    width: calc(25% - 10px) !important;
    min-width: auto;
  }
}
.point .point__plan .point__plan-hotels > div:last-of-type {
  margin-right: 0;
}
.point .point__plan .point__plan-hotels > div .point__plan-hotels-col .point__plan-hotels-col-bg {
  padding: 10px;
  background: #FFFAAB;
}
@media screen and (min-width: 740px) {
  .point .point__plan .point__plan-box {
    display: flex;
  }
}
.point .point__plan .point__plan-box > div:last-of-type {
  margin-top: 20px;
}
@media screen and (min-width: 740px) {
  .point .point__plan .point__plan-box > div:last-of-type {
    margin-top: 0;
    margin-left: 20px;
  }
}
.point .point__plan.no-line .colWrap .col::before {
  content: none;
}
.point .point__plan-btm-box {
  padding: 20px;
  position: relative;
}
@media screen and (min-width: 740px) {
  .point .point__plan-btm-box {
    display: flex;
  }
}
.point .point__plan-btm-box::before {
  content: "";
  display: block;
  background-image: linear-gradient(to right, #0691EE, #0691EE 2px, transparent 2px, transparent 5px), linear-gradient(to right, #0691EE, #0691EE 2px, transparent 2px, transparent 5px), linear-gradient(to bottom, #0691EE, #0691EE 2px, transparent 2px, transparent 5px), linear-gradient(to bottom, #0691EE, #0691EE 2px, transparent 2px, transparent 5px);
  background-size: 5px 2px, 5px 2px, 2px 5px, 2px 5px;
  background-position: left top, left bottom, left top, right top;
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  pointer-events: none;
}
@media screen and (min-width: 740px) {
  .point .point__plan-btm-box > div:first-of-type {
    width: 40% !important;
  }
}
.point .point__plan-btm-box > div:last-of-type {
  margin-top: 20px;
}
@media screen and (min-width: 740px) {
  .point .point__plan-btm-box > div:last-of-type {
    width: 60% !important;
    margin-top: 0;
    margin-left: 30px;
  }
}
@media screen and (min-width: 740px) {
  .point .point__acc .acodBlock .content {
    padding: 30px 50px !important;
  }
}
.point .point__table {
  overflow: auto;
}
.point .point__table table {
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  background: #fff;
  width: 700px !important;
}
@media screen and (min-width: 740px) {
  .point .point__table table {
    width: 100% !important;
  }
}
.point .point__table table tr td {
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  background: #fff;
  padding: 5px 10px;
}
.point .point__table table tr td:first-child {
  border-left: 1px solid #333;
}

@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-ttl-wrap {
    min-height: 120px;
  }
}
.lineup .lineup__hotel .lineup__hotel-ttl .ttlLv2 {
  margin: 0 !important;
  padding: 0 !important;
}
.lineup .lineup__hotel .lineup__hotel-ttl .ttlLv2 .heading {
  font-size: 1.6rem;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 5px;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-ttl .ttlLv2 .heading {
    font-size: 1.8rem;
    gap: 10px;
  }
}
.lineup .lineup__hotel .lineup__hotel-ttl .ttlLv2 .heading .lineup__hotel-ttl-grade {
  width: 40px;
  margin-bottom: 5px;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-ttl .ttlLv2 .heading .lineup__hotel-ttl-grade {
    width: 60px;
  }
}
.lineup .lineup__hotel .lineup__hotel-ttl-flex .ttlLv3 {
  margin: 0 !important;
  padding: 0 !important;
}
.lineup .lineup__hotel .lineup__hotel-ttl-flex .ttlLv3 .heading {
  font-size: 1.2rem;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 0;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-ttl-flex .ttlLv3 .heading {
    font-size: 1.4rem;
    gap: 10px;
  }
}
.lineup .lineup__hotel .lineup__hotel-ttl-flex .ttlLv3 .heading .lineup__hotel-ttl-grade {
  width: 40px;
  margin-bottom: 5px;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-ttl-flex .ttlLv3 .heading .lineup__hotel-ttl-grade {
    width: 50px;
  }
}
.lineup .lineup__hotel .gentei {
  background: #0691ee;
  max-width: 260px;
  margin-inline: auto;
  color: #fff;
  padding: 6px 10px 1px;
  border-radius: 50px;
  margin-bottom: 10px;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .gentei {
    margin-bottom: 0;
  }
}
.lineup .lineup__hotel .lineup__hotel-flex {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-flex {
    flex-wrap: nowrap;
  }
}
.lineup .lineup__hotel .lineup__hotel-flex .lineup__hotel-flex-col {
  display: flex;
  align-items: center;
}
.lineup .lineup__hotel .lineup__hotel-flex .lineup__hotel-flex-col > div:first-of-type {
  width: 40px;
}
@media screen and (min-width: 740px) {
  .lineup .lineup__hotel .lineup__hotel-flex .lineup__hotel-flex-col > div:first-of-type {
    width: 50px;
  }
}
@media screen and (min-width: 740px) {
  .book .book__link-list .colWrap .col {
    margin-left: 20px !important;
    width: calc(25% - 15px);
  }
}
.book .book__link-list .colWrap .col:first-of-type {
  margin-left: 0 !important;
}
.book .fukidashi {
  background: #f7d9d9;
  border-bottom: 2px solid #cc0000;
  padding: 10px 10px;
  position: relative;
}
.book .fukidashi::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 16px solid #cc0000;
  border-bottom: 0;
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
}

.page-top .page-top__step .ttlLv2 {
  padding-bottom: 0 !important;
  padding-top: 10px !important;
  margin-bottom: 0 !important;
  border-bottom: 0 !important;
}
.page-top .page-top__step .ttlLv2 .heading {
  font-weight: 300;
}
.page-top .page-top__step .acodBlock {
  margin-top: 10px;
}
.page-top .page-top__step .acodBlock .heading > span.inr {
  font-weight: 300;
  font-size: 1.8rem;
  padding-left: 0;
}
@media screen and (min-width: 740px) {
  .page-top .page-top__step .acodBlock .heading > span.inr {
    font-size: 2rem;
  }
}
.page-top .page-top__step .stepLabel {
  padding-left: 10px !important;
  margin-right: 15px !important;
}
.page-top .page-top__step .stepLabel::after {
  content: none;
}
.page-top .page-top__time-txt i {
  color: #ff508c;
}

.page-link__btn a {
  position: relative;
  width: 100%;
  padding: 26px 30px 18px 20px !important;
}
.page-link__btn a .grade-wrap {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
}
.page-link__btn a .grade-wrap .grade {
  padding: 5px 12px 2px !important;
  line-height: 1;
  color: #fff;
  font-size: 1.4rem;
}
.page-link__btn a .grade-wrap .grade.gradeS {
  background: #8f7100;
}
.page-link__btn a .grade-wrap .grade.gradeL {
  background: #d09700;
}
.page-link__btn a .grade-wrap .grade.gradeA {
  background: #ff779a;
}
.page-link__btn a .grade-wrap .grade.gradeB {
  background: #44a9e1;
}

.page-grade {
  padding: 7px 12px 5px !important;
  line-height: 1;
  color: #fff;
  font-size: 1.2rem;
  width: fit-content;
  display: inline-block;
}
.page-grade.gradeS {
  background: #8f7100;
}
.page-grade.gradeL {
  background: #d09700;
}
.page-grade.gradeA {
  background: #ff779a;
}
.page-grade.gradeB {
  background: #44a9e1;
}

.page-calendar__scroll {
  display: flex !important;
  overflow-x: auto;
}
.page-calendar__scroll > div {
  margin-left: 20px;
}
.page-calendar__scroll > div:first-of-type {
  margin-left: 0;
}
.page-calendar__scroll > div .cmp-image__image {
  min-width: 300px;
}

.page-hotel .ctm_iconTxt_RD {
  background-color: #0691EE !important;
  margin-right: 5px;
}
.page-hotel .sec-box .sec-box__ttl {
  padding: 26px 10px 30px;
  position: relative;
}
.page-hotel .sec-box .sec-box__ttl .heading {
  font-size: 2rem !important;
}
@media screen and (min-width: 740px) {
  .page-hotel .sec-box .sec-box__ttl .heading {
    font-size: 2.6rem !important;
  }
}
.page-hotel .sec-box .sec-box__ttl.gentei::after {
  content: "ジャルパック 限定プランあり";
  display: inline-block;
  width: fit-content;
  height: fit-content;
  position: absolute;
  padding: 5px 10px;
  color: #ffffff;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: bold;
  background-color: #0691ee;
  border-radius: 50px;
  bottom: 5px;
  right: 5px;
  z-index: 3;
}
@media screen and (min-width: 740px) {
  .page-hotel .sec-box .sec-box__ttl.gentei::after {
    font-size: 1.4rem;
  }
}
.page-hotel .page-hotel__calendar-scroll {
  overflow: auto;
}
.page-hotel .page-hotel__calendar-scroll .cmp-image__image {
  width: 900px;
}
@media screen and (min-width: 740px) {
  .page-hotel .page-hotel__calendar-scroll .cmp-image__image {
    width: 100%;
  }
}
@media screen and (min-width: 740px) {
  .page-hotel .page-hotel-module-list .colWrap.clm_2_4col .col {
    width: calc(25% - 26px);
  }
}
.page-hotel .page-hotel-module-list .colWrap.clm_2_4col .col .linkbtn .btn {
  padding: 12px 20px 12px 10px !important;
}

.mfp-content img {
  max-width: 100% !important;
}
@media screen and (min-width: 740px) {
  .mfp-content img {
    max-width: 450px !important;
  }
}

@media screen and (min-width: 740px) {
  .mfp-container .mfp-arrow.mfp-arrow-left {
    margin-left: -325px;
  }
}
@media screen and (min-width: 740px) {
  .mfp-container .mfp-arrow.mfp-arrow-right {
    margin-left: 245px;
  }
}